﻿@import url("../../fancybox/Styles/fancybox.css"); 

body 
{
    margin: 0px;
    padding: 0px;
    font-family: Arial,helvetica;
    font-weight:normal;  
    font-size: 13px;
    color:#444;
   /* line-height: 18px; */
    
}
/*<Editor HTML>*/ 
.sfreContentArea
{
	 background-color: #FFFFFF !important;
	} 
.sfContentBlockDesigner
{
	 background-color: #FFFFFF !important;
	}
	
/* Lists */
.sfreContentArea ul, ol {
	margin: 0 0 0px 0px;
	padding: 0;
	list-style-position: outside;
}
.sfreContentArea ul {
	margin: 0;
	padding: 0;
	list-style-type: disc ;
}
.sfreContentArea ol {
	list-style-type:  decimal;/* Para que no aparezca la numeración de la lista, el la nevagación de la galeria */
} 
/*</Editor HTML>*/ 
 
.sfPublicWrapper {
    border: 0px solid #dedede;
    background-color: #fff;
    width:1030px; 
    padding-left:15px !important;
     margin: 0 auto;
}
 
.Header {
    height: 300px;
    position: relative;
    background-image: url(../Images/header_background.jpg);
}
 
.Menu {
    background-color: #444;
    position: relative;
    float: left;
}

 
.Logo {
    padding-left: 100px;
    color: White;
    height: 100px;
    padding-top: 50px;
}
 
.Logo h1 
{
    font-size: 25px;
    font-weight: bold;
    margin: 0px;
}
 
.Logo h2
{
    font-size: 15px;
    font-weight: normal;
    color: #767d6b;
    margin: 0px;
}
 
.Slogan
{
    padding-left: 60px;
    padding-top: 0px;
    color: #FFFFFF;
}
 
.Slogan h3 
{
    font-size: 15px;
    font-weight: bold;
    margin: 0px;
}
 
.Slogan h4 
{
    color: #c5cfb5;
    font-size: 12px;
    margin: 0px;
}
 
.Footer 
{
    background-color: #000000;
    position: relative;
    padding-top: 20px;
}
 
.Main h2, .Sitemap h2
{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 5px;
    border-bottom: 2px solid #ccc;
    margin-bottom: 15px;
    margin-top: 15px;
}
 
.Main p 
{
    margin-top: 10px;
    margin-bottom: 10px;
}
 
.Main img 
{
    padding: 3px;
    background-color: #ececec;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
     
}

.clear 
{
	width: 100%;
	height:3px;
	clear: both;/* Para que el div wrapper, crezca segun contenido */
	margin:0px 5px 0px 5px;	
}

/* //////////////////////////////// <FUENTES> ///////////////////////////////////////////// */
h1
{
	font: bold 22px/22px Arial, helvetica;
	color: #FFFFFF;
}

.cabecera1
{
	font: bold 22px/22px Arial, helvetica;
	color: #FFFFFF;
}
.noticias 
{
	color: #006ab3;	
	}
h2
{ 
    font: normal 18px/18px Arial, helvetica;
	color: #006ab3;
	margin-bottom:15px; 
}
.cabecera2 /* editor HTML */
{ 
    font: normal 18px/18px Arial, helvetica;
	color: #006ab3;
	margin-bottom:15px; 
	display:block;
}
h3
{ 
	font: normal 14px/18px Arial, helvetica;
	color: #006ab3;
	margin-bottom:2px; 
	text-transform:uppercase;   
}
.cabecera3 /* editor HTML */
{ 
	font: normal 14px/18px Arial, helvetica;
	color: #006ab3;
	margin-bottom:2px; 
	display:block;
}
h3.cajabaja 
{ 
	font: normal 14px/22px Arial, helvetica;
	color: #006ab3;
	margin-bottom:2px; 
	text-transform:none !important;  
	font-weight:bold;   
}
.cajabaja
{ 
	font: 14px/22px Arial, helvetica !important;
	color: #616264;
	margin-bottom:2px; 
	   
}
.cajabaja_bold
{ 
 font-weight :bold !important; 	   
}
p {
	margin: 0;
	padding: 0;
	line-height: 18px;
	font-family:Arial, helvetica;
	font-size:13px; 
	
}

.cuerpo14 
{
	font-size:14px; 
	margin: 0;
	padding: 0;
	line-height: 18px;
	/*text-align:justify;*/
	color:#616264;
	font-family:Arial, helvetica;
	  
}

.cuerpo13 
{
	font-size:13px; 
	margin: 0;
	padding: 0;
	line-height: 18px;
	text-align:justify;
	color:#616264;
	  
}
.cuerpo12 
{
	font-size:12px; 
	margin: 0;
	padding: 0;
	line-height: 18px;
	color:#616264;
}
.cuerpo9 
{
	font-size:9px; 
	margin: 0;
	padding: 0;
	line-height: 14px;
	color:#616264;
	font-style:oblique;  
}


/*<News>*/
h1.NotasPrensaTitular_Simple
{
	font: bold 18px/22px Arial, helvetica;
	color: #006ab3;
	margin-bottom:15px;	
	}
p.NotasPrensa_Lista
{
	font-size:14px; 
	line-height: 18px;
	text-align:justify;
	color:#616264;
	
}

p.NotasPrensaAnteTitulo_Simple 
{
	font-size:12px; 
	line-height: 22px;
	text-align:justify;
	color:#000000;
	font-weight:bold;    
	} 
.NotasPrensaSubTitulo_Simple{margin-bottom:30px; } 
.NotasPrensaSubTitulo_Simple,
.NotasPrensaSubTitulo_Simple p
{
	font-family: Times New Roman;
	font-style :italic;
	font-size:15px; 
	line-height: 22px;
	text-align:justify;
	color:#000000;
	} 
.NotasPrensaSummary_Simple{margin-bottom:15px;}	
.NotasPrensaContent_Simple{margin-bottom:45px;}		
.NotasPrensaSummary_Simple,
.NotasPrensaSummary_Simple p,	
.NotasPrensaContent_Simple, 
.NotasPrensaContent_Simple p
{
	font-size:13px; 
	line-height: 18px;
	text-align:justify;
	color:#616264;	  
}


.NotasPrensaPieFoto_Simple,
.NotasPrensaPieFoto_Simple p
{
	font-size:10px; 
	line-height: 14px;
	text-align:justify;
	color:#616264;
	margin-top:8px; 
	}	
.NotasPrensaInfoRelacionada_Simple{margin-bottom:30px;}		
.NotasPrensaInfoRelacionada_Simple ,
.NotasPrensaInfoRelacionada_Simple p
{
	font-size:11px; 
	line-height: 15px;
	text-align:justify;
	color:#616264 ;
	font-weight:bold; 
	}	 		
.NotasPrensa_Lista a:link, .NotasPrensa_Lista a:visited,.NotasPrensa_Lista a:hover,.NotasPrensa_Lista a:active {
	color: #616264;
	text-decoration: none;
}
.NotasPrensa_Lista a:hover {
	text-decoration: none;
	color: #cdbb00;
}	
.sfnewsDetails a:link, .sfnewsDetails a:visited,.sfnewsDetails a:active { /* Detalle de la noticia */
	color: #006ab3 !important;
	text-decoration: none;
}
.sfnewsDetails a:hover {
	text-decoration: none;
	color: #cdbb00 !important;
}
.div_cedro_informa{width:580px !important;margin-left:40px; margin-top:20px;}
.div_cedro_informa  table[style*="background-color: #006fb9;"]{margin-left: -60px !important; }	
.div_cedro_informa  > table:first-child {margin-left: -60px !important; }		
.div_cedro_informa  table[style*="background-color: rgb(0, 111, 185);"]{margin-left: -60px !important; }	
/*</News> */

/*<Documentos>*/
.AreaSocio_Documentos 
{
 font-size:13px ; 
 line-height: 15px;
 text-align:justify;
 color:#616264;
 margin-top: 30px !important; 
}	
.sfListFoto p.AreaSocio_Documentos 
{
	font-size:13px ; 
	line-height: 15px;
	text-align:justify;
	color:#616264;
	margin-top: 120px; 
	}
/*</Documentos>*/


/* Lists 
ul, ol {
	margin: 0 0 0px 0px;
	padding: 0;
	list-style-position: outside;
}
li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ol li {
	list-style-type: none;/* Para que no aparezca la numeración de la lista, el la nevagación de la galeria 
} 
*/
/*<Excepciones a la listas> */
ul.sfListFoto
{
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	
	}
.sfListFoto, /* Galeria imagenes */
.sfnewsList,  /* Lista new */
.sfdownloadList, /* Document & Files */ 
.mavListVideo, /* Videos */
.sfLightboxMode, /* Memorias[Imagenes] */
.sflistList, /* List items*/
.sfpostsList /* List blog */
{
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style-position: outside;
}
ul.sfListFoto li, 
ul.sfnewsList li,
ul.sfdownloadList li,
ul.mavListVideo li,
ul.sfLightboxMode li ,
ul.sflistList li,
ul.sfpostsList li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.sfListFoto ol li,
ul.sfnewsList ol li,
ul.sfdownloadList ol li,
ul.mavListVideo ol li,
ul.sfLightboxMode ol li,
ul.sflistList ol li,
ul.sfpostsList ol li
 {
	list-style-type: none;/* Para que no aparezca la numeración de la lista, el la nevagación de la galeria,new,list items */
} 
.sfnewsListItem{margin-bottom:30px !important }/* Lista new */
.notasprensa{margin-bottom:15px !important }/* Lista new */
/*</Excepciones a la listas> */
/*<Listas creadas en el editor>*/
.mav_cuerpo_secundarias .sfContentBlock  ul {list-style-type: disc !important;}
.mav_cuerpo_secundarias .sfContentBlock  ol {list-style-type: decimal !important;}
.mav_cuerpo_secundarias .sfContentBlock  li {list-style-type:  disc !important;} 
/*</Listas creadas en el editor>*/
/* Semantic */
strong {
	font-weight: bold;
	font-style: normal;
}
/* Links */
a:link, a:visited, a:hover, a:active {
	color: #616264;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #cdbb00;
}

/* //////////////////////////////// </FUENTES> ///////////////////////////////////////////// */





/* /////////////////////////////// <Menu Idiomas> //////////////////////// */
div#IdiomaMenu 
{
	width: 980px;
	border: solid 0px red;
	margin: 0px 0px 0px 0px;
	padding: 0;
	float: right;	
	height:5px;	
}
.imenu a:link, 
.imenu a:visited, 
.imenu a:hover, 
.imenu a:active 
{
	color: red;
	font-weight: bold;
}
.imenu a:hover
{
	color: #928B3E;
	font-weight: bold;
}
/* /////////////////////////////// </Menu Idiomas> //////////////////////// */


/* /////////////////////////////// <Menu superior> //////////////////////// */

/* /////////////////////////////// </Menu superior> //////////////////////// */





/*//////////////////////////// <SITEFINITY> ///////////////////////////////////////// */

/* <news> */
.news-list {
	margin: 0px 0px 0px 0px;
	padding: 0px 0;
	list-style-type: none;
}
.news-list a:link ,.news-list a:visited,.news-list a:hover, .news-list a:active
{
	
}
.news-list li
{
	list-style-type: none;
	/*background: transparent url(img/sidebar_news_li.gif) repeat-x 0 100%;*/
}
.date, .content p.date
{
	color: #6699CC;
	font-family: Verdana;
	font-size: 12px;
	letter-spacing:140%; 
	margin-bottom: 0;
}
div.img_navagacion_next {
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	background: transparent url(img/play_next.JPG) no-repeat 0 0;
	display: inline-block;
	height:23px;
	width:29px;  
}
div.img_navagacion_pre {
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	background: transparent url(img/play_pre.JPG) no-repeat 0 0;
	display: inline-block;
	height:23px;
	width:29px;  
}
/* </news>  */
/* <GALERIA :ListLightbox> */
/*/////// Estilo para las galerias de las imagenes ///////////////////// */

.cssGaleriaListLightbox ol.sf_photoListLightbox li dd.sf_image img 
{ 
    border: 0px solid Red !important; 
    
} 
.cssGaleriaListLightbox ol.sf_photoListLightbox li /* Contiene las imagenes y la navegación*/
{
    width:162px !important;
    height:200px !important;
    padding:0px 0px 0px 50px;
}
.cssGaleriaListLightbox ol.sf_photoListLightbox li dd.sf_image /* Contiene las imagenes */
{
    width:162px !important;
    height:150px !important;
    
}

.cssGaleriaListLightbox table
{
	}
.cssGaleriaListLightbox ol.sf_pager
{
	padding:0px 0px 0px 50px;
}
/* GALERIA :ListBigImg */
/*Panel donde se muestra la imagen seleccionada en tamaño grande */
.cssListBigImg p.sf_BigImage
{
	min-height: 350px !important;
}
/* GALERIA :OnePerPage Nota: cuando solo se muestra la última foto*/
/* Para no mostrar la barra de navegación */
.cssOnePerPage ol.sf_pager
{
	display:none;
	visibility:hidden; 
	padding:0px 0px 0px 0px !important;
}
.cssOnePerPage ul.sf_singleImageData
{
	padding:0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
}
/* GALERIA :ListAndPage */
.cssGaleriaListAndPage ol.sf_listAndPage li dd.sf_image
{
    height:150px !important;  
}
/* </GALERIA :ListLightbox> */

/*<sflanguagesDropDown> */	
.sflanguagesDropDown SELECT
{
    FONT-SIZE:10px;
    COLOR: #FFFFFF;
    
    background:#414143;
}
.sflanguagesDropDown option 
        { 
              
        }
/*</sflanguagesDropDown> */	

/*<sfSubscribe,formulario de subscripcion>*/
.sfSubscribe
{
	/*border: 1px solid red;*/
	width:500px; 
	}
/*<sfSubscribe,,formulario de subscripcion>*/

/*<sfLightbox>*/ 
.sfLightboxMode li.sfimagesTmb 
{
   position: relative;
    float: left;
    margin:0px 30px 25px 0px;
    border-right: 0px solid #bbb;
    border-bottom: 0px solid #bbb;
    list-style: none;
	width: 146px;
    list-style-type: none;
}
 
.sfLightboxMode li.sfimagesTmb a.sfLightBox 
{
   display: block;
    position: relative;
    float: left;/*mod*/
    border:0px solid #efefef;
    width: 146px;
    height: 146px;/*mod*/
    overflow: hidden;
} 
.sfLightboxMode li.sfimagesTmb a:hover {border: 0px solid #d5d5d5;}
.sfLightboxMode li.sfimagesTmb a img {padding: 0;}
.sfLightboxMode img
{
	border:0px; /*Quitar el border a las imagenes */
	}
.sf_pagerNumeric
{
	clear:both;
	
	}	
.sf_pagerNumeric a 
{
	margin-right: 10px;
	}	
/*Galeria reglamentoss */
.galeriaGrande .sfLightboxMode li.sfimagesTmb 
{
    position: relative;
    float: left;
    margin:0px 120px 25px 0px;
    border-right: 0px solid #bbb;
    border-bottom: 0px solid #bbb;
    list-style: none;
    list-style-type: none;
}
 
.galeriaGrande .sfLightboxMode li.sfimagesTmb a.sfLightBox 
{
      display: block;
    position: relative;
    float: left;
    border:0px solid #efefef;
    width: 228px;
    height: 160px;
    overflow: hidden;
} 
.galeriaGrande .sfLightboxMode li.sfimagesTmb a:hover {border: 0px solid #d5d5d5;}
.galeriaGrande .sfLightboxMode li.sfimagesTmb a img {padding: 0;}
/*Galeria fotografias */

.mavDivListFoto
{
	width:710px;
	}

.sfListFoto li.sfimagesTmb 
{
    position: relative;
    float: left;
    margin:0px 0px 25px 0px;
    border-right: 0px solid #bbb;
    border-bottom: 0px solid #bbb;
	width: 170px;
}
 
.sfListFoto li.sfimagesTmb a.sfLightBox 
{
    display: block;
    position: relative;
    float: left;
    border:0px solid #efefef;
    width: 160px;
    min-height: 150px;
    overflow: hidden;
} 
.sfListFoto li.sfimagesTmb a:hover {border: 0px solid #d5d5d5;}
.sfListFoto li.sfimagesTmb a img {padding: 0;}
.sfListFoto img
{
	border:0px; /*Quitar el border a las imagenes */
	}
	
/*Galeria de video */
.mavListVideo li.mavVideoTmb 
{
    position: relative;
    float: left;
    margin:25px 0px 25px 0px;
    border-right: 0px solid #bbb;
    border-bottom: 0px solid #bbb;
    width:348px;
}
.mavListVideo li.mavVideoTmb a.sfLightBox 
{
      display: block;
    position: relative;
    float: left;
    border:0px solid #efefef;
    width: 146px;
    height: 102px;
    overflow: hidden;
}
.mavListVideo li.mavVideoTmb a:hover {border: 0px solid #d5d5d5;}
.mavListVideo li.mavVideoTmb a img {padding: 0;}
/*</sfLightbox>*/

/*//////////////////////////// </SITEFINITY> ///////////////////////////////////////// */


/* /////////////////////////// <ESPECIALES> /////////////////////////////////////////// */

/* capa que rodea a la capa redondeada con el menu inferior, para darle el aspecto de border..*/
div.outer { float: left; margin: 0px 0px 0px 0px; background: #D1D3D3; padding: 0px; clear:none ;width:220px}
div.outer2 { float: left; margin: 0px 0px 0px 0px; background: #D1D3D3; padding: 0px; clear:none ;width:517px}

/*<div con los bordes redondeados>*/
#divConBorde
{
	min-height: 555px;
	}
#divConBorde2
{
	min-height: 555px;
	}	
/* <fondo de las cajas con sombra> */	
.sb-inner
{
	background:#FFFFFF;
	}
/* </fondo de las cajas con sombra> */		
/*</div con los bordes redondeados>*/

/* <Div con sombra, solo con CSS> */

.sombra 
{
margin: 35px 0px 0px 0px; 
z-index: auto;
background:#dfe1e3;
float:left;
filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3', MakeShadow='true', ShadowOpacity='0.35');
-moz-box-shadow: 3px 3px 10px #b4b5b6;
-webkit-box-shadow: 3px 3px 10px #b4b5b6;
box-shadow: 3px 3px 10px #b4b5b6;
}
.subsombra { 
position:relative;
float:left;
background: #ffffff ;
}
/* </Div con sombra, solo con CSS> */


.searchbox 
{
	
	background: transparent url(img/div_search.gif) no-repeat 0 0;	
    height: 28px;
	border: 0px solid red;
}


.searchbox input.sf_searchText,
.searchbox input.sfsearchTxt
{
	border: 0px solid #FFFFFF;
	width: 115px;
	padding: 0;
	margin:  7px 0px 0px 70px;
	vertical-align: top;
	background-color: transparent;
	height:15px; 
}

.sfsearchBox /*fieldset */
{
	 height: 28px !important;
	border: 0px solid blue;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;  
	}
.searchbox input.sf_searchSubmit,
.searchbox input.sfsearchSubmit
{
	border: 0;
	background-color: transparent;
	width: 35px;
	height: 28px;
	text-indent: -99999px;
	overflow: hidden;
	cursor: pointer;
	font-size: 0;
	line-height: 10px;
	z-index:9000; 
}
.login_incorrecto
{
	font-weight:bold;  
	color:Red;
	}
/* ////////////////////////// </ESPECIALES> /////////////////////////////////////////// */  

/* ////////////////////////// <CEDRO> /////////////////////////////////////////// */  
/* /////////////////////////////// <logo> //////////////////////////////// */
.mav_logo
{
	width: 980px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:80px;
}
.mav_logo .sf_2cols_1_25
{

	width:220px !important;
	float:left;
	}
.mav_logo .sf_2cols_2_75
{
	width:400px !important; 
	padding:40px 0px 0px 350px;
	margin: 0px 0px 0px 0px ;
	float:left;
	}	
p.logo
{
	/*background: transparent url(img/logo.gif) no-repeat 0 0;*/
	color: #fff;
	font-size: 18px;
	font-weight: normal;
}
/* /////////////////////////////// </logo> //////////////////////////////// */
/*<tptInicio_div_cabecera>*/
.tptInicio_div_cabecera
{
	margin-left: 20px !important; 
	margin-top:0px !important;
	margin-bottom:0px !important;
	z-index: 9000 !important ;
	padding-bottom:20px;
	}
 .tptInicio_div_cabecera .sf_cols
{
	display:block !important;  /*quitar espacio superior*/
	}
	
.tptInicio_div_cabecera .sf_2cols_1_67
{
	width:35% !important;
}

.tptInicio_div_cabecera .sf_2cols_2_33
{
	width:65% !important;
	margin-right:0px; 
 }

.img_logo_cedro
{
	margin-top: 14px !important;
	
	}
.tptInicio_div_cabecera h1
{
	font: normal 34px/34px Arial, helvetica !important;
	color: #a4a698 !important;
	}	

div.div_siguenenos
{
	width:400px; 
	margin-left:  210px;
	margin-top: 5px;
	text-align:right;  
}	
.img_siguenenos
{
	margin-top: 5px;
	float:right;
	*float:none; /*ie7*/
	}	
.texto_siguenenos
{
	
	margin-top: -5px;
	font: normal 34px/34px Arial, helvetica !important;
	color: #a4a698 !important;
    
	}	
/*</tptInicio_div_cabecera>*/	

/*<tptInicio_div_barra_idiomas_cedro> */
/*Capa que contiene el menu:HOME / DIRECTORIO/ IDIOMAS  y el buscador */
.tptInicio_div_barra_idiomas_cedro 
{
	margin-right: 9px !important;
	margin-bottom:0px !important; 
	height:33px;
	
	}
.tptInicio_div_barra_idiomas_cedro a:link,.tptInicio_div_barra_idiomas_cedro a:visited,.tptInicio_div_barra_idiomas_cedro a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.tptInicio_div_barra_idiomas_cedro a:hover {
	text-decoration: none;
	color: #cdbb00;
}

.tptInicio_div_barra_idiomas_cedro .sf_3cols_1_33
{
	color: #FFFFFF;
	font-size:9px;
	font-weight:bold;   
	background:#414143;	
	padding: 8px 0px 0px 8px;
	height:23px;
	/*float:left;*/
	width:28% !important;
	}
	
.tptInicio_div_barra_idiomas_cedro .sf_3cols_2_34
{
	padding: 5px 0px 3px 0px;
	background:#414143;	
	height:23px;
    /*float:left;*/
    width:25% !important;
	}
	
.tptInicio_div_barra_idiomas_cedro .sf_3cols_3_33
{
	background:#000000;	
    padding: 0px 0px 0px 0px;
    height:31px;
	
	/*float:left;*/
	width:38% !important;
	
	}
	
/*<sobreescrito de RadComboBox_Black>*/
.RadComboBox_Black .rcbInputCellLeft,
.RadComboBox_Black .rcbInputCellRight,
.RadComboBox_Black .rcbArrowCellLeft,
.RadComboBox_Black .rcbArrowCellRight
{
	/*background-image: url('ComboBox/rcbSprite.png') !important;*//*Quitar el verde de la flecha*/
}

* html .RadComboBox_Black .rcbInputCellLeft,
* html .RadComboBox_Black .rcbInputCellRight,
* html .RadComboBox_Black .rcbArrowCellLeft,
* html .RadComboBox_Black .rcbArrowCellRight
{
	/*background-image: url('ComboBox/rcbSpriteIE6.png') !important;*//*Quitar el verde de la flecha*/
}

/* dropdown */

.RadComboBoxDropDown_Black .rcbHeader,
.RadComboBoxDropDown_Black .rcbFooter,
.RadComboBoxDropDown_Black .rcbMoreResults,
.RadComboBoxDropDown_Black .rcbMoreResults a
{
	/*background-image: url('ComboBox/rcbSprite.png') !important;*//*Quitar el verde de la flecha*/
}

* html .RadComboBoxDropDown_Black .rcbHeader,
* html .RadComboBoxDropDown_Black .rcbFooter,
* html .RadComboBoxDropDown_Black .rcbMoreResults,
* html .RadComboBoxDropDown_Black .rcbMoreResults a
{
	/*background-image: url('ComboBox/rcbSpriteIE6.png') !important;*//*Quitar el verde de la flecha*/
}

.RadComboBox_Black .rcbInputCellLeft
{
	background-image: none !important;/*Sin efecto viselado */
	background-color:#2e2e2e !important; 
	color:#ffffff;
	}

.RadComboBox_Black .rcbHovered .rcbInputCell .rcbInput
{
	color: #006ab3 !important;
}
.RadComboBox_Black .rcbDisabled .rcbInputCell .rcbInput
{
	color: #6f6f6f;
}	
.RadComboBoxDropDown_Black .rcbHovered
{
	background: #2e2e2e;
	color: #006ab3 !important;
}
.Lista_Idiomas_Cedro
{
  margin: 0px 0px 0px 0px;
}	
/*</sobreescrito de RadComboBox_Black>*/

/*</tptInicio_div_barra_idiomas_cedro> */

/*<content_cuerpo>*/	
.content_cuerpo
{
	margin: 0px 0px 10px 20px !important;
	}
	
.content_cuerpo_2cols_1_67
{
	margin: 0px;
	float:left;
	}
	
.content_cuerpo_2cols_2_33
{
	margin: 0px;
	float:left;
	}
.content_cuerpo 
{
	display:block !important; /*sobr:quitar el espacio entre capas */
	}

/*</content_cuerpo>*/

/*<Footer_cecro > */
.Footer_cedro
{
	margin: 0px 0px 0px 20px !important;
	background: transparent url(img/fondo_pie.jpg) no-repeat 0 0;
	min-height:60px; 
}
.Footer_cedro .sf_1col_1_100
{
	min-height:60px; 
	padding-top:6px;
	}

.Footer_cedro 
{
	display:block !important; /*sobr:quitar el espacio entre capas */
	}
.Footer_cedro a:link, .Footer_cedro a:visited,.Footer_cedro a:hover,.Footer_cedro a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.Footer_cedro a:hover {
	text-decoration: none;
	color: #cdbb00;
}	
/*</Footer_cecro > */

/* <mav_rotator> */
.mav_rotator
{
	/*margin: 0px 0px 0px -7px !important;	negativo por sombra*/
	margin: 65px 0px 0px -7px !important;	/*Arreglo, para que se vea bien en sitefinity 5.0*/
	background: #ffffff url(img/sombra_rotator.gif) no-repeat 0 0;
	height:320px;
	width:800px; 
	border:0px;
	clear:none;
	line-height:12px; 
	}
.horizontalRotator
{
	margin-top:9px;
	margin-left:-13px !important;/*mod. mover contenedor*/
	height:286px;
	/*margin-top:5px !important;
	margin-left:8px !important;*/
	float:left; 
	}
.rrButtonLeft 
{
	display:none !important; 
	}	
	
.rrButtonRight
{
	display:none !important; 
	}
.BotonesRotator	
{
	background: #ffffff url(img/fondo_boton_rotator.gif) no-repeat 0 0;
	width:21px;
	height:21px; 
	color:#ffffff !important; 
	padding-left:5px; 
	margin:2px 0px;
	}
.BotonesRotatorSel	
{
	background: #ffffff url(img/fondo_boton_rotator_seleccionada.gif) no-repeat 0 0;
	width:21px;
	height:21px;  
	color:#ffffff !important;
	padding-left:5px;
	margin:2px 0px;
	}
.Rotator_Button_div
{
	float:right;
	height:100px;
	width:21px; 
	margin-left:-22px; 
	margin-top: 225px;
	line-height:18px; 
	}
	
.rrClipRegion
{
	/*border:0px !important;*/
	border-right: 1px solid #c6c6c6 !important; 
	border-bottom: 1px solid transparent !important; 
	border-left: 1px solid #eaeaea !important; 
	border-top: 1px solid #ebebeb !important; 
	
	
	}	
.rrRelativeWrapper
{
	width:793px !important; 
	/*margin-left:-55px !important;mod. mover contenedor*/
}
.mav_rotator div.contenedor_video	
{
	margin: 10px 0px 0px 250px;	
	}

.mav_rotator div.contenedor_html	
{
	margin: 10px 0px 0px 10px;	
	}

a.enlace_rotator:link, a.enlace_rotator:visited,a.enlace_rotator:active {
	color: #FFFFFF !important;
	text-decoration: none;
}
a.enlace_rotator:hover {
	text-decoration: none;
	color: #cdbb00;
}
.table_rotator_td1 a:link, .table_rotator_td1 a:visited,.table_rotator_td1 a:active
{
	color: #cdbb00 !important;
	text-decoration: none;
	}
.table_rotator_td1 a:hover {
	text-decoration: none;
	color: #FFFFFF !important;
}
.mav_rotator .table_rotator {background-color: #5b5b50;min-height:287px;  width:770px;}
.mav_rotator .table_rotator_td1{padding-left: 30px;padding-right: 30px;text-align: left; color: #ffffff; vertical-align: top; font-weight: bold;}
.mav_rotator table_rotator_td2 {}
.mav_rotator h1{font: bold 22px/24px Arial, helvetica;}
.mav_rotator .texto_rotator{font:normal 14px/18px Arial, helvetica;	font-style :italic; }
/* <mav_rotator> */

/* <mav_content_pestannas> */
.mav_content_pestannas_head
{
	margin: 0px 0px 0px -7px !important;/*negativo por sombra*/
	background: #ffffff url(img/pestannas_head.jpg) no-repeat 0 0;
	width:100%;/*788px;*/ 
	height:58px;
	}
.mav_content_pestannas_head div
{
	height:58px;
	}
.mav_content_pestannas_head h1
{
	font: normal 36px/36px Arial, helvetica !important;
	color: #a4a698 !important;
	 
	}
.mav_content_pestannas_head .sf_4cols_1_25
{
	width:20% !important;	
	margin-left:22px !important; 
	margin-top:-5px;  
	*margin-top:15px; /*IE7*/
	}
.mav_content_pestannas_head .sf_4cols_2_25
{
	width:20% !important;	
	margin-left:17px !important; 
	margin-top:-5px; 
	*margin-top:15px; /*IE7*/
	}
.mav_content_pestannas_head .sf_4cols_3_25
{
	width:20% !important;	
	margin-left:33px !important; 
	margin-top:-5px; 
	*margin-top:15px; /*IE7*/
	}
.mav_content_pestannas_head .sf_4cols_4_25
{
	width:20% !important;
	margin-left:29px !important; 
	margin-top:-5px;
	*margin-top:15px; /*IE7*/
	}			
	
.sf_cols .mav_content_pestannas_head 	
{
	display:block !important; /*sobr:quitar el espacio entre capas */
	}
/* Div dentro de contenido con 4 columnas "Lecturas", "Noticias"....    ///////// */
.mav_content_pestannas
{
	margin: 0px 0px 0px -7px !important;
	background: #ffffff url(img/pestannas_cuerpo.jpg) repeat-y  0 0;
	width:100%;/*788px;*/ 
	min-height: 391px; 
	}
.sf_cols .mav_content_pestannas 	
{
	display:block !important; /*sobr:quitar el espacio entre capas */
	}
 .mav_content_pestannas .sf_cols:after
 {
 	content:normal  !important;
 	}
  	
 .mav_content_pestannas .sf_4cols_1_25
 {
 	margin-top :0px; 
 	margin-left: 8px; 
 	padding-left:0px !important;
 	border-right: 0px  dotted #a6a698;
    width:191px !important; 
    background-color:transparent !important; 
    min-height:460px; 
 }
 .mav_content_pestannas .sf_colsIn .sf_4cols_1in_25    
 {
 	margin-left:16px !important;
 	margin-right:10px !important;
 	margin-top:13px !important;  
 	}
 .mav_content_pestannas .sf_4cols_2_25
 {
 	margin-top :0px; 
 	padding-left:0px !important;
 	border-right: 0px  dotted #a6a698;
 	border-left: 0px  dotted #a6a698;
 	width:192px !important; 
 	background-color:transparent !important; 
 	min-height:460px;
 }
 .mav_content_pestannas .sf_colsIn .sf_4cols_2in_25    
 {
 	margin-left:15px !important;
 	margin-right:10px !important; 
 	margin-top:13px !important;
 	}
 .mav_content_pestannas .sf_4cols_3_25
 {
 	margin-top :0px; 
 	padding-left:0px !important;
 	border-right: 0px  dotted #a6a698;
 	width:193px !important; 
 	background-color:transparent !important; 
 	min-height:460px;
 	
 }
 .mav_content_pestannas .sf_colsIn .sf_4cols_3in_25    
 {
 	margin-left:15px !important;
 	margin-right:10px !important; 
 	margin-top:13px !important;
 	}
 .mav_content_pestannas .sf_4cols_4_25
 {
 	margin-top :0px; 
 	padding-left:0px !important;
 	min-height: 389px;
 	width:192px !important;
 	background-color:transparent !important;  
 	min-height:460px;
 	
 }
 .mav_content_pestannas .sf_colsIn .sf_4cols_4in_25    
 {
 	margin-left:13px !important;
 	margin-right:10px !important; 
 	margin-top:13px !important;
 	}
 	
 	
 .mav_content_pestannas .sfContentBlock
 {
 	width:165px;
 	}
.mav_content_pestannas_pie
{
	margin: 0px 0px 0px -7px !important;
	background: #ffffff url(img/pestannas_pie.jpg) no-repeat 0 0;
	width:100%;/*788px;*/ 
	height:27px;
	display:block;  
	
	}
.sf_cols .mav_content_pestannas_pie 	
{
	display:block !important; /*sobr:quitar el espacio entre capas */
	}
/* </mav_content_pestannas> */


/* <sf_imagen_banners>*/
.div_banner img
{
	margin: 0px 0px 28px 0px;
	border:0px;
	}
	
.twtr-widget{

margin: 0px 0px 28px 0px;

}	
.twtr-hd
{
	background: transparent url(img/cabeceratwitter.jpg) no-repeat 0 10px;
	height :20px;
	width:155px; 
}
.twtr-hd h3{

visibility:hidden;
display:none;
}

.twtr-hd .twtr-profile-img-anchor
{

	}
.twtr-hd .twtr-profile-img
{
	visibility:hidden;
	display:block;
	}	
.twtr-hd h4{

visibility:hidden; /*2ºtitulo cedro*/
display:none;
}
.twtr-join-conv
{
	visibility:hidden; /*Join de convesation*/
display:none !important;
	}

.twtr-ft
{
	height:37px !important;
	}
/* </sf_imagen_banners>*/







/*<img_separacion_noticias> */
.img_separacion_noticias
{
	margin: 10px 0px 10px 0px !important;
	background: transparent url(img/separacion_noticias.jpg) no-repeat 0 0;
	height:1px;
	}
/*</img_separacion_noticias> */


/* <mav_cabecera_secundarias> */
.mav_cabecera_secundarias
{
	margin-left: -10px !important;/*negativo por sombra*/
	padding: 0px 0px 0px 0px !important;
	background: #ffffff url(img/cabecera0.jpg) no-repeat 0 0;
    margin-top: 8px !important;
	height:93px;
	clear:both;
	

	
	}
.sf_cols .mav_cabecera_secundarias 	
{
	display:block !important; /*sobr:quitar el espacio entre capas */
	}
.mav_cabecera_secundarias .sf_1col_1_100,
.mav_cabecera_secundarias .sf_1col_1in_100
{
	
}	
	
.table_Breadcrumb1
{
	height:93px; 
	width:250px;
	margin: 0px 0px 0px 60px;
	height:93px; 
	}
.table_Breadcrumb1 td
{
	vertical-align :middle;
	}	


.migas_Breadcrumb2
{
	font-size:11px; 
	margin: 0px 0px 0px -15px;
	}
/* </mav_cabecera_secundarias> */

/* <mav_cuerpo_secundarias> */
.mav_cuerpo_secundarias
{
	margin: 0px 0px 0px -10px !important;
	padding: 0px 0px 0px 63px !important;
	background: #ffffff url(img/fondo_cuerpo_secundarias.jpg) repeat-y 0 0;
	min-height: 1px !important;
    display:block;
    border: 0px solid red; 
    width:auto;
    
    
	}
	
.mav_cuerpo_secundarias_min_altura
{
	min-height: 663px !important;
	}	
.menu_migas
{
	padding-bottom : 5px!important;
	padding-top : 15px !important;
	}	
.sf_cols .mav_cuerpo_secundarias, 	
.sf_cols .mav_cuerpo_secundarias_min_altura
{
	display:block !important; /*sobr:quitar el espacio entre capas */
	}
.RadComboBox_ListaYears /*Lista con los años*/
{
	margin:13px 0px 30px 0px !important;
	font-weight:bold;  
	}		
.RadComboBox_ListaYears input /*Lista con los años*/
{	
	font-size:10px !important; 
	font-weight:bold !important;  
	font-family: Arial,helvetica !important;
}
.MAV_NotasPrensa_Lista
{
	padding-top: 15px !important;
	}
/* </mav_cuerpo_secundarias> */

/* <mav_pie_secundarias> */
.mav_pie_secundarias
{
	margin: 0px 0px 0px -10px !important;
	padding: 0px 0px 0px 30px !important;
	background: #ffffff url(img/fondo_pie_secundarias.jpg) no-repeat 0 0;
	width:775px !important; 
	height:23px;
    display:block;
	}
/* </mav_pie_secundarias> */

/*<mav_content_generic_secundarias:Editor de texto>*/
.mav_cuerpo_secundarias .sfContentBlock,
.mav_cuerpo_secundarias .sfgenericList,
.mav_cuerpo_secundarias .sfnewsList,
.mav_cuerpo_secundarias .sfSmallIcns,
.mav_cuerpo_secundarias .div_preguntas_frecuentes,
.mav_cuerpo_secundarias .sfexpandableListWrp, /*Lista de items, expandible */
.mav_cuerpo_secundarias .sfsimpleListWrp, /*Lista de items, expandible */
.mav_cuerpo_secundarias .cssResultBusquedaGenericContentList /*Contenido generico, resultado de una busqueda */
{
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	width:700px !important; 
	text-align:left;   
	}
.mav_cuerpo_secundarias .sfFormsEditor   /*Formulario de subscripcion, consultas*/
{
	width:400px;
	margin: 20px 0px 20px 150px;
	padding:20px;
	border:1px solid #616264;
	background-color: #e2dfca; 
	
	}
.mav_cuerpo_secundarias .sfTxt
{
	width:400px; 
}
.mav_cuerpo_secundarias .sfFormSubmit  /*Formulario de subscripcion, consultas */
{
	text-align:center;
	margin-top:20px;   
	}
.mav_content_generic_secundarias
{
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 10px 0px !important;
	width:700px !important; 
	
	}
.mav_cuerpo_secundarias .div_preguntas_frecuentes,	
.mav_cuerpo_secundarias .sfContentBlock,
.mav_cuerpo_secundarias .sfexpandableListWrp, /*Lista de items, expandible */
.mav_cuerpo_secundarias .sfdownloadList, /* Lista de items-simple*/
.mav_cuerpo_secundarias .cssResultBusqueda, /* Resultado de la busqueda*/
.mav_cuerpo_secundarias .sfnewsList,
.mav_cuerpo_secundarias .sflistItemDetails /* Detalle de la list items, cuando se va desde el result search */
{
	padding: 20px 0px 0px 0px !important;
	width:650px !important;
	}
.mav_cuerpo_secundarias .sfsimpleListWrp /*Lista de items, expandible */
{
	padding: 10px 0px 0px 0px !important;
	width:650px !important;
	}	
.menu_migas	.sfContentBlock /*Menu enviar , compartir..*/
{
	padding: 0px 0px 0px 0px !important;
	width:auto !important;
	}
.mav_cuerpo_secundarias_min_altura > .sf_colsOut > .sf_colsIn{
display:block;
}
	

/* Links */
.mav_cuerpo_secundarias .sfContentBlock a:link,.mav_cuerpo_secundarias .sfContentBlock a:visited {
	color: #006ab3 !important;
	text-decoration: none;
}

.mav_cuerpo_secundarias .sfContentBlock a:hover{
	color: #cdbb00 !important;
	text-decoration: none;
}
.mav_cuerpo_secundarias .sfsimpleListWrp .sflistListItem /* <li> en las items-simple */
{
	margin-bottom:10px; 
	}
.mav_cuerpo_secundarias .cssResultBusqueda .sfsearchResultTitle,/*Resultados de la busqueda */	
.mav_cuerpo_secundarias .cssResultBusqueda .sfsearchResultUrl,
.mav_cuerpo_secundarias .cssResultBusqueda .sfsearchResultHighLighter
{
	margin-bottom: 15px;
	}
.mav_cuerpo_secundarias .cssResultBusqueda .sfsearchResultTitle{margin-top: 15px;text-align:justify;  }/*Resultados de la busqueda */	
.mav_cuerpo_secundarias .cssResultBusqueda .sfsearchResultSnippet {text-align:justify;}/*Resultados de la busqueda */
.mav_cuerpo_secundarias .cssResultBusqueda .sfsearchResultSnippet{display:none;}	
.mav_cuerpo_secundarias .cssResultBusqueda .sfsearchResultTitle a{color:#0d6fb3;}
.mav_cuerpo_secundarias .cssResultBusqueda .sfsearchResultTitle a:hover {color:#cdbb00;}		
/*</mav_content_generic_secundarias>*/


/*<MavMenu_Migas>*/
/* Menu formato tabla */
.MavMenu_Migas
{
	width:700px !important; 
	margin: 30px 0px 0px 0px !important;
	}
/*</MavMenu_Migas>*/

.Mav_Feed
{
	/*border: 1px solid red;*/
	width:720px; 
	}


.ldebug
{
	visibility:hidden; 
	}
	
/*<imagem_enviar_imprimir>*/
.imagem_enviar_imprimir
{
	margin:0px 0px 0px 460px;
	}
/*</imagem_enviar_imprimir>*/

/*<imagem_enviar_imprimir>*/
.imagem_enviar_imprimir2
{
	margin:0px 0px 0px 40px;
	}
/*</imagem_enviar_imprimir>*/

/*<span_pie>*/
.span_pie
{margin: 0px 0px 0px 25px; 
 color: #ffffff;
 padding:20px 0px -10px 0px !important;
 font-size:12px; 
 }
/*</span_pie>*/



/*<news>*/
.NotasPrensaTable
{
	width:85%;
	margin-top:20px; 
	}
.NotasPrensaTable .NotasPrensaTableCol1
{
	width:128px;
	vertical-align:top;  
	}
.NotasPrensaTable .NotasPrensaTableCol2
{
	padding-left: 10px; 
	}
/*<news>*/ 
/*<Table_Reparto>*/
/*sobre-escrito */
.telerik-reTable-1
{
	
	}
.telerik-reTableHeaderRow	
{
	background-color:#000000 !important; 
	height:20px !important; 
	font-size:11px !important;  
	margin: 0 !important; 
	padding: 0!important; 
	line-height: 13px !important; 
	text-align:justify !important; 
	color:#FFFFFF !important; 
	padding-left: 10px !important; 
	}

/*/sobre-escrito */
.Table_Reparto
{
	
	}
table.Table_Reparto 
{
	border: 0px solid red;
	}
.Table_Reparto th.col1
{
	width: 95px;
	}
.Table_Reparto th.col2
{
	width: 70px;
	}	
.Table_Reparto th.col3
{
	width: 254px;
	}	
.Table_Reparto th.col4
{
	width: 244px;
	}						
.Table_Reparto th 
{
	background-color:#000000; 
	height:20px;
	font-size:11px; 
	line-height: 13px;
	text-align:justify;
	color:#FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
}	
	
.Table_Reparto td
{
	padding-left: 20px;
	padding-right: 20px;
	padding-top:10px; 
	padding-bottom:10px; 
	background-color:#e2dfca; 
	font-size:10.5px; 
	line-height: 13px;
	text-align:justify;
	vertical-align:top;  
}	
/* Arreglos para el editor HTML */
.Table_Reparto td p
{
	font-size:10.5px !important; 
	line-height: 13px !important;
	}


/*<Table_Reparto>*/

/*<efecto acordeon>*/
.pregunta{ /*header of 1st demo*/
           
    width:700px;       
	cursor: hand;
	cursor: pointer;
	margin: 10px 0px 10px 0px; 
	font: normal 14px/22px Arial, helvetica;
	color: #616264;
	margin-bottom:2px; 
	text-transform:none !important;  
	font-weight:bold;   
	display:block ; 
	

}
.respuesta
{
	font-size:13px; 
	margin: 0;
	padding: 0;
	line-height: 18px;
	text-align:justify;
	color:#616264;
	font-weight:normal;  
	margin: 10px 0px 10px 0px; 
	padding-bottom:10px; 
	
	 
	
	}
.openpregunta{ /*class added to contents of 1st demo when they are open*/
background: none;
display:block ; 
color: #006ab3 !important;


}
.div_preguntas_frecuentes
{
	padding-bottom:20px; 
	
	}

.respuesta  a:link,.respuesta a:visited {
	color: #006ab3 !important;
	text-decoration: none;
}
/*<efecto acordeon>*/


/*<Arreglos para las FAQS >*/
div.content_cuerpo >  div.sf_colsOut > div.sf_colsIn > div.sf_cols > div.sf_colsOut > div.sf_colsIn > div.sf_cols
{
        padding : 1px 0px 0px 0px;
	
}
div.sf_cols
 {
 	/*display: block !important;*/
 	}
/*<Arreglos para las FAQS >*/

/*<Arreglos para contenidos del editor >*/
.mav_cuerpo_secundarias .sfContentBlock a > .cuerpo9, 
.mav_cuerpo_secundarias .sfContentBlock a > .cuerpo12, 
.mav_cuerpo_secundarias .sfContentBlock a > .cuerpo13, 
.mav_cuerpo_secundarias .sfContentBlock a > .cuerpo14
{
	color: #006ab3 !important;
	}
.mav_cuerpo_secundarias .sfContentBlock a > .cuerpo9:hover, 
.mav_cuerpo_secundarias .sfContentBlock a > .cuerpo12:hover, 
.mav_cuerpo_secundarias .sfContentBlock a > .cuerpo13:hover, 
.mav_cuerpo_secundarias .sfContentBlock a > .cuerpo14:hover 
{
	color: #cdbb00 !important;
	}
	
/*<Arreglos para contenidos del editor >*/	
/* Feeds */

.sfFeedSmallIcn
{
	margin-bottom:10px !important; 
	
	display:block;  
	}
/*< Arreglos fondo menu puntos> */
.clasemenu2G
{
	width:195px  !important;/*Menu fondo_menu2G - 1 columanas  */
	background: #fff url('img/fondo_menu2G.gif') repeat-y 0 0 !important;/*menus con textos largos*/
	}	
.clasemenu3G
{
	width:220px  !important;/*Menu fondo_menu3G - 1 columanas  */
	background: #fff url('img/fondo_menu3G.gif') repeat-y 0 0 !important;/*menus con textos largos*/
	}	
.clasemenu4G
{
	width:233px  !important;/*Menu fondo_menu4G - 1 columanas  */
	background: #fff url('img/fondo_menu4G.gif') repeat-y 0 0 !important;/*menus con textos largos*/
	}		
	
.clasemenu285{	width:285px  !important;}/*Menu fondo_menu2.gif- Dos columanas */
.clasemenu430{	width:430px  !important;}/*Menu fondo_menu2.gif - Tres columanas */		
	
.clasemenu2G385{	width:385px  !important;}/*Menu fondo_menu2G - Dos columanas  */
.clasemenu2G570{	width:570px  !important;}/*Menu fondo_menu2G - Tres columanas */	

.clasemenu3G445{	width:445px  !important;}/*Menu fondo_menu3G - Dos columanas  */
.clasemenu3G662{	width:662px  !important;}/*Menu fondo_menu3G - Tres columanas */

.clasemenu4G473{	width:473px  !important;}/*Menu fondo_menu4G - Dos columanas  */
.clasemenu4G707{	width:707px  !important;}/*Menu fondo_menu4G - Tres columanas */		


		
.clasemenu2Gli{ width:185px !important;}	/*Menu fondo_menu2G*/
.clasemenu3Gli{ width:220px !important;}    /*Menu fondo_menu3G*/	
.clasemenu4Gli{ width:233px !important;}    /*Menu fondo_menu4G*/
/*</ Arreglos fondo menu puntos> */ 
 

/*<Imagenes de la home, dentro de las pestañas> */
.mav_content_pestannas img
{
	margin-bottom:10px; 
	}
/*</Imagenes de la home, dentro de las pestañas> */

/* Arrglegar el numero de CEDRO informa en el detalle de la noticia cuando se ha buscado */
.NotasPrensaContent_Simple strong
{
	line-height:normal !important; 
	}
.RadSiteMap_cedro
{
	padding-top: 20px; 
	}
/* Arraglar el detalle de un contenido cuando viene del resultado de una busqueda */
.cssResultBusquedaGenericContentList .sfgenericLinksWrp,
.cssResultBusquedaGenericContentList .sfgenericAuthorAndDate,
.cssResultBusquedaGenericContentList .sfcommentsFormWrp
{
	height: 1px; 
	visibility:hidden; 
	}	
.cssResultBusquedaGenericContentList .sfgenericTitle
{
	 font: normal 18px/18px Arial, helvetica !important;
	color: #006ab3 !important;
	margin-bottom:15px !important; 
	}

/*< Arreglos para menu principal >*/
a img {border:none;}


/*</ Arreglos para menu principal >*/	
/* ////////////////////////// </CEDRO> /////////////////////////////////////////// */  
	
